name: 'Erp order'
type: module
description: 'Module to add functionalities to erp order.'
core: 8.x
package: 'erp'
dependencies:
  - state_machine
  - commerce_order
  - commerce_cart
  - commerce_checkout
  - erp_common
  - erp_contract
  - erp_product_design
config_devel:
  install:
    - field.field.commerce_order_item.erp_production_order.resource
    - commerce_order.commerce_order_item_type.erp_production_order
    - core.entity_view_display.commerce_order_item.erp_sales.ief_table
    - field.storage.commerce_order.planned_quantity
    - field.field.commerce_order_item.erp_production_order.body
    - field.field.commerce_order_item.erp_purchase.resource
    - core.entity_view_display.commerce_order_item.erp_purchase.default
    - field.field.commerce_order_item.erp_sales.body
    - field.field.commerce_order.erp_sales_order.contract
    - field.field.commerce_order.erp_sales_order.contract_account
    - commerce_order.commerce_order_type.erp_sales_order
    - core.entity_view_display.commerce_order_item.erp_production_order.default
    - core.entity_form_display.commerce_order.erp_production_order.default
    - field.storage.commerce_order.executed_quantity
    - core.entity_view_display.commerce_order_item.erp_sales.default
    - core.entity_view_display.commerce_order_item.erp_sales.label_product
    - field.field.commerce_order.erp_sales_order.order_items
    - field.storage.commerce_order.product_design
    - core.entity_view_display.commerce_order_item.erp_purchase.label_product
    - field.field.commerce_order.erp_production_order.product_design
    - commerce_order.commerce_order_item_type.erp_sales
    - field.field.commerce_order_item.erp_sales.resource
    - field.storage.commerce_order_item.body
    - core.entity_view_display.commerce_order_item.erp_purchase.ief_table
    - core.entity_view_display.commerce_order_item.erp_production_order.ief_table
    - core.entity_view_mode.commerce_order_item_type.ief_table
    - field.field.commerce_order_item.erp_purchase.body
    - commerce_order.commerce_order_item_type.erp_purchase
    - field.storage.commerce_order.target_product
    - core.entity_view_display.commerce_order_item.erp_production_order.label_product
    - field.field.commerce_order.erp_production_order.executed_quantity
    - core.entity_form_display.commerce_order_item.erp_production_order.default
    - core.entity_form_display.commerce_order.erp_purchase_order.default
    - core.entity_form_display.commerce_order_item.erp_sales.default
    - core.entity_form_display.commerce_order.erp_sales_order.default
    - field.field.commerce_order.erp_production_order.planned_quantity
    - commerce_order.commerce_order_type.erp_purchase_order
    - field.field.commerce_order.erp_purchase_order.contract
    - field.field.commerce_order.erp_purchase_order.contract_account
    - field.field.commerce_order.erp_production_order.target_product
    - field.field.commerce_order.erp_purchase_order.order_items
    - field.storage.commerce_order.contract
    - field.storage.commerce_order.contract_account
    - core.entity_form_display.commerce_order_item.erp_purchase.default
    - commerce_order.commerce_order_type.erp_production_order
    - field.field.commerce_order.erp_production_order.order_items
    - field.field.commerce_order_item.erp_production_order.processed
    - field.field.commerce_order_item.erp_purchase.processed
    - field.field.commerce_order_item.erp_sales.processed
